.morecategories {
    margin: 0 auto;
    padding: 8px 0 0 0;
    padding-left: 2em;
    width: 96%;
    overflow-x: hidden;
    color: #293546
}

.morecategories ul {
    margin: 1px 0 21px 12px;
    padding: 0;
    width: 99%;
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4
}

.morecategories ul li {
    margin: 0 0 11px 0;
    padding: 0;
    height: auto;
    font-size: 14px;
    line-height: 14px;
    list-style-type: none
}

.morecategories ul li a {
    font-size: 14px;
    line-height: 20px;
    color: #0088EE;
    text-decoration: none;
    font-weight: normal
}

@media only screen and (max-width:768px) {
    .morecategories {
        margin-top: 10px
    }
}

@media only screen and (max-width:667px) {
    .morecategories ul.catlist li {
        width: 50%
    }
    .morecategories ul.catlist {
        column-count: 1
    }
    .morecategories ul.catlist {
        margin-left: 16px;
        display: block
    }
    .morecategories ul.catlist li {
        display: block;
        width: 100%
    }
}
